package ciss.phase_viewer.atomcoord.pmodel;

public class PmodelException extends Exception {
    String message;

    /*
     * public PmodelException() { super(); }
     */
    public String getMessage() {
        return message;
    }
}

class PmodelRuntimeException extends RuntimeException {
    // BUG
    String message;

    public String getMessage() {
        return message;
    }
}
